<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  //***********envio de correo****************
  //***********envio de correo****************
  
  $destinatario = 'pierlaze@gmail.com,plachi@brperu.net'; 
  $asunto = 'Relacion de Personal que entraran'; 
  $cuerpo = ' 
	<html>	 
	<body>
	<table width="663" border="1" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="89">dni</td>
		<td width="258">nombres</td>
		<td width="100">cia</td>
		<td width="121">fecha</td>
		<td width="95">via</td>
	  </tr>
	  '; 
	  	   
		$resultado=$objPer->devolverPer01($num_cupo);        
		while($filas=$objPer->NextRow($resultado))
        {		
		$cuerpo .= '  
	  <tr>
		<td>'.$filas['dociden'].'</td>
		<td>'.$filas['nombres'].'</td>
		<td>'.$filas['razon_emp'].'</td>
		<td>'.$filas['fechasoli'].'</td>
		<td>'.$filas['viasoli'].'</td>
	  </tr>
	  ';  
        }
	  $objPer->Liberar($resultado);
   $cuerpo .= '
	</table>
	</body> 
	</html> 
	';
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n";	
	$headers .= "From: <$remitente>\r\n";	
	$headers .= "Cc: agarcia@brperu.net\r\n";	
	mail($destinatario,$asunto,$cuerpo,$headers);
  //******************************************
  //******************************************
  Redirigir("../cvp_solicitud_cupos01.php?borrar=1");
?>